curl "https://api.okrapdf.com/exports/doc-abc123/audit/verify?v=3" \
-H "Authorization: Bearer okra_YOUR_KEY"
Exports
Verify Export Audit
Verify the integrity of a document’s audit trail.
GET
/
exports
/
{id}
/
audit
/
verify
curl "https://api.okrapdf.com/exports/doc-abc123/audit/verify?v=3" \
-H "Authorization: Bearer okra_YOUR_KEY"
Overview
Validates the chain-hash integrity of a document’s audit trail. Returns the document log and vendor log for the specified version. Does not require authentication.Request
string
required
Document ID.
string
Version to verify. Defaults to the latest version.
curl "https://api.okrapdf.com/exports/doc-abc123/audit/verify?v=3" \
-H "Authorization: Bearer okra_YOUR_KEY"
Response (200)
{
"version": "3",
"documentLog": { "valid": true, "entries": 12 },
"vendorLog": { "valid": true, "entries": 5 }
}